import { LitElement } from 'lit';
export declare const ICON_BANDCAMP = "icon-bandcamp";
export declare class IconBandcampComponent extends LitElement {
    static readonly defaultTagName = "icon-bandcamp";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
